<div class="container"> 
    <table class="table table-striped">
      <thead>
        <tr>
          <th>Thumbail</th>
          <th>Sku</th>
          <th>Nombre</th>
          <th (click)="filterCondition()">Condicion</th>
          <th>Precio Ref</th>
          <th method (click)="filterPrice()">Precio Venta</th>
          <th method (click)="filterSeller()">Vendido o no Vendido</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let product of productsOrder" >
          <th scope="row" (click)="showProduct(product)">ver</th>
          <td>{{product.sku}}</td>
          <td>{{product.name}}</td>
          <td>{{product.condition}}</td>
          <td>{{product.precio_ref}}</td>
          <td>${{product.price | number:'.2-2'}}</td>
          <td>{{product.stock_availability}}</td>
        </tr>
      </tbody>
    </table>
</div>

